/* == Reset == */
/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */
/*@media screen {
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;    
    background: transparent;
} */



/* body */
body
{
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 9pt;
}

/* navigation menu */
.nav-menu {position:absolute; left:26px; top:150px; width:120px; height:82px; z-index:1}

/* menu bar */
.menu-bar {width:100%; border:0px; padding:0px; border-spacing:0px; vertical-align:top; margin:0px; height:25px;}
.menu-bar td {vertical-align:top; height:25px; background-color:#000000;}
.menu-bar div {background-color:#000000; height:25px; color:#FFFFFF; }
.menu-bar-item {height:25px; position:absolute; right:0px; font:62.5% Verdana, Arial, sans-serif; border:0px; font-size: 9pt;}
.menu-bar-item img {position:absolute; right:435px; border:0px;}
.menu-bar-item a {color:#FFFFFF; text-decoration:none;}
.menu-bar-item a:hover {text-decoration:underline;}
.menu-bar p {position:relative; top:-5px; right:10px;}
                                                                                       
.main-table {border:0px; padding:0px; border-spacing:0px; vertical-align:top; margin:0px;}
.main-table td#logo {margin:0px; padding:0px; border-spacing:0px; vertical-align:top;}
.main-table-header {vertical-align:top; height:25px; background-color:#000000;}
.main-table-content {vertical-align:top; height:100%;}



/* headerBar */
.headerBar
{
  color: #303330;
  font-size: 18pt;
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-weight: bold;
  
  border-style:solid;
  border-left-color:#005826;
  border-right-width:0px;
  border-left-width:0px;
  border-top-width:0px;
  border-bottom-width:1px;
}

/* description */
.description
{
  color: #333;
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 9pt;
}

.descBtn {margin: 0; padding:0px;border-spacing:0; vertical-align:bottom;}

/* contact email link */
.contact 
{
  color: #063;
  font-weight: bold;
  font-size: 8pt;
}

/* inputTitle */
.inputTitle
{
  color: #005826;
  font-size: 12pt;
  font-weight: bold;
}

/* border */
td#bottomhl
{
  border-style:solid;
  border-left-color:#005826;
  border-right-width:0px;
  border-left-width:0px;
  border-top-width:0px;
  border-bottom-width:2px;
}
td#lefthl
{
  border-style:solid;
  border-left-color:#005826;
  border-right-width:0px;
  border-left-width:2px;
  border-top-width:0px;
  border-bottom-width:0px;
}

/* == Footer == */
.warning 
{
  background-color: #005826;
  font-size: 8pt;
  color: white;
  padding-right: 10px;
  text-decoration: none;
}

.inputSubTitle
{
  color: #096;
  font-size: 10pt;
  font-weight: bold;
  text-decoration: none;
}

.descTitle
{
  color: #333;
  font-weight: bold;
  font-size: 10pt;
  text-align: left;
}

.browseTitle
{
  font-size: 10pt;
  font-weight: bold;
  text-decoration: none;
}

.summaryTitle
{
  background-color: #C2E0C2;
  font-size: 8pt;
  text-align: right;
}

.oddResultDetail
{
  background-color: #E5F2E5;
  color: #333;
  font-size: 8pt;
  font-weight: normal;
  text-align: left;
}